
Sektion St. Gallen und beide Appenzell - Todo / A Faire #4290

Dauerticket Strategie/Ziele

30 December 2012 16:33 - AlexArnold

Status: Needs Work Start date: 30 December 2012

Priority: Normal Due date: 10 February 2013

Assignee: AlexArnold % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand next   

Description

Laufende Überprüfung der Strategie/Ziele

http://projects.piratenpartei.ch/projects/sectionos/wiki/Wiki%3EVorstand%3EVision

http://projects.piratenpartei.ch/projects/sectionos/wiki/Wiki%3EVorstand%3EZiele_2013

History

#1 - 02 January 2013 17:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 11 January 2013 17:12 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 04 February 2013 14:30 - Monzambano

- Target version set to Vorstand 2013-02-04

Was heisst "laufende" Überprüfung? M.E. sollten wir das Ticket zwischendurch für Vorstandssitzungen traktandieren, damit die Überprüfung

gewährleistet ist.

#4 - 04 February 2013 19:48 - AlexArnold

- Tracker changed from Task / Tâche to Todo / A Faire

#5 - 04 February 2013 19:56 - AlexArnold

- Target version deleted (Vorstand 2013-02-04)

#6 - 08 April 2013 11:51 - Monzambano

- Target version set to Vorstand 2013-04-08

#7 - 08 April 2013 19:42 - AlexArnold

- Target version deleted (Vorstand 2013-04-08)

#8 - 04 December 2013 16:53 - Monzambano

- Target version set to Vorstand 2013-12-04

#9 - 04 December 2013 18:50 - AlexArnold

- Target version changed from Vorstand 2013-12-04 to Vorstand 2014-01-15

#10 - 15 January 2014 20:41 - AlexArnold

- Target version deleted (Vorstand 2014-01-15)

#11 - 10 June 2014 19:55 - BabbageLeidenfrost

- Target version set to Vorstand next
